.recaptchatable td img {
/* see http://developer.mozilla.org/en/docs/Images%2C_Tables%2C_and_Mysterious_Gaps */
display: block;
}
.recaptchatable .recaptcha_r1_c1 { background: url(http://api.recaptcha.net/img/white/sprite.png) -0px -63px no-repeat; width: 318px; height: 9px; }
.recaptchatable .recaptcha_r2_c1 { background: url(http://api.recaptcha.net/img/white/sprite.png) -18px -0px no-repeat; width: 9px; height: 57px; }
.recaptchatable .recaptcha_r2_c2 { background: url(http://api.recaptcha.net/img/white/sprite.png) -27px -0px no-repeat; width: 9px; height: 57px; }
.recaptchatable .recaptcha_r3_c1 { background: url(http://api.recaptcha.net/img/white/sprite.png) -0px -0px no-repeat; width: 9px; height: 63px; }
.recaptchatable .recaptcha_r3_c2 { background: url(http://api.recaptcha.net/img/white/sprite.png) -18px -57px no-repeat; width: 300px; height: 6px; }
.recaptchatable .recaptcha_r3_c3 { background: url(http://api.recaptcha.net/img/white/sprite.png) -9px -0px no-repeat; width: 9px; height: 63px; }
.recaptchatable .recaptcha_r4_c1 { background: url(http://api.recaptcha.net/img/white/sprite.png) -43px -0px no-repeat; width: 171px; height: 49px; }
.recaptchatable .recaptcha_r4_c2 { background: url(http://api.recaptcha.net/img/white/sprite.png) -36px -0px no-repeat; width: 7px; height: 57px; }
.recaptchatable .recaptcha_r4_c4 { background: url(http://api.recaptcha.net/img/white/sprite.png) -214px -0px no-repeat; width: 97px; height: 57px; }
.recaptchatable .recaptcha_r7_c1 { background: url(http://api.recaptcha.net/img/white/sprite.png) -43px -49px no-repeat; width: 171px; height: 8px; }
.recaptchatable .recaptcha_r8_c1 { background: url(http://api.recaptcha.net/img/white/sprite.png) -43px -49px no-repeat; width: 25px; height: 8px; }
.recaptchatable .recaptcha_image_cell center img { height:57px;}
.recaptchatable .recaptcha_image_cell center { height:57px;}
.recaptchatable .recaptcha_image_cell {
background-color:white; height:57px;
}
/* some people break their style sheet, we need to clean up after them */
#recaptcha_area, #recaptcha_table {
width: 318px !important;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
margin:0px !important;
border:0px !important;
padding:0px !important;
border-collapse: collapse !important;
vertical-align: middle !important;
}
.recaptchatable * {
margin:0px;
padding:0px;
border:0px;
font-family:helvetica,sans-serif;
font-size:8pt;
color:black;
position:static;
top:auto;
left:auto;
right:auto;
bottom:auto;
text-align:left !important;
}
.recaptchatable #recaptcha_image {
margin:auto;
}
.recaptchatable img {
border:0px !important;
margin:0px !important;
padding:0px !important;
}
.recaptchatable a, .recaptchatable a:hover {
-moz-outline:none;
border:0px !important;
padding:0px !important;
text-decoration:none;
color:blue;
background:none !important;
font-weight: normal;
}
.recaptcha_input_area {
position:relative !important;
width:146px !important;
height:45px !important;
margin-left:20px !important;
margin-right:5px !important;
margin-top:4px !important;
background:none !important;
}
.recaptchatable label.recaptcha_input_area_text {
margin:0px !important;  
padding:0px !important;
position:static !important;
top:auto !important;
left:auto !important;
right:auto !important;
bottom:auto !important;
background:none !important;
height:auto !important;
width:auto !important;
}
.recaptcha_theme_red label.recaptcha_input_area_text,
.recaptcha_theme_white label.recaptcha_input_area_text {
color:black !important;
}
.recaptcha_theme_blackglass label.recaptcha_input_area_text {
color:white !important;
}
.recaptchatable #recaptcha_response_field  {
width:145px !important;
position:absolute !important;
bottom:7px !important;
padding:0px !important;
margin:0px !important;
font-size:10pt;
}
.recaptcha_theme_blackglass #recaptcha_response_field,
.recaptcha_theme_white #recaptcha_response_field {
border: 1px solid gray;
}
.recaptcha_theme_red #recaptcha_response_field {
border:1px solid #cca940;
}
.recaptcha_audio_cant_hear_link {
font-size:7pt;
color:black;
}
.recaptchatable {
line-height:1em;
}
#recaptcha_instructions_error {
color:red !important;
}


.recaptcha_is_showing_audio .recaptcha_only_if_image,.recaptcha_isnot_showing_audio .recaptcha_only_if_audio,.recaptcha_had_incorrect_sol .recaptcha_only_if_no_incorrect_sol,.recaptcha_nothad_incorrect_sol .recaptcha_only_if_incorrect_sol{display:none !important}</style>
